package com.ms.biz.service;

import com.ms.dal.entity.PurchaseOrderItem;

/**
 *
 */
public interface PurchaseOrderItemService  {

    int deleteByPrimaryKey(Long id);

    int insert(PurchaseOrderItem record);

    int insertSelective(PurchaseOrderItem record);

    PurchaseOrderItem selectByPrimaryKey(Long id);

    int updateByPrimaryKeySelective(PurchaseOrderItem record);

    int updateByPrimaryKey(PurchaseOrderItem record);
}
